php-pecl-oci8-2.0.11-1.el5.remi.5.4.i386.rpm


Advertisement

Description

php-pecl-oci8 - Extension for Oracle Database

Property Value
Distribution CentOS 5
Repository Les RPM de Remi i386
Package name php-pecl-oci8
Package version 2.0.11
Package release 1.el5.remi.5.4
Package architecture i386
Package type rpm
Installed size 394.68 KB
Download size 142.16 KB
Official Mirror rpms.remirepo.net
Use the OCI8 extension to access Oracle Database.
The extension is linked with Oracle client libraries 12.1
(Oracle Instant Client).  For details, see Oracle's note
"Oracle Client / Server Interoperability Support" (ID 207303.1).
You must install libclntsh.so.12.1 to use this package, provided
in the database installation, or in the free Oracle Instant Client
available from Oracle.
Notice:
- php-oci8 provides oci8 and pdo_oci extensions from php sources.
- php-pecl-oci8 only provides oci8 extension.
Documentation is at http://php.net/oci8
Package built for PHP 5.4.

Alternatives

Package Version Architecture Repository
php-pecl-oci8-2.0.12-1.el5.remi.5.4.i386.rpm 2.0.12 i386 Les RPM de Remi
php-pecl-oci8-2.0.12-1.el5.remi.5.4.x86_64.rpm 2.0.12 x86_64 Les RPM de Remi
php-pecl-oci8-2.0.11-1.el5.remi.5.4.x86_64.rpm 2.0.11 x86_64 Les RPM de Remi
php-pecl-oci8 - - -

Requires

Name Value
php(api) = 20100412
php(zend-abi) = 20100525

Provides

Name Value
config(php-pecl-oci8) = 2.0.11-1.el5.remi.5.4
oci8.so -
php-oci8 = 2.0.11
php-pecl(oci8) = 2.0.11
php-pecl-oci8 = 2.0.11-1.el5.remi.5.4

Conflicts

Name Value
php-oci8 < 2.0.11

Obsoletes

Name Value
php53-pecl-oci8 <= 2.0.11
php53u-pecl-oci8 <= 2.0.11
php54-pecl-oci8 <= 2.0.11
php54w-pecl-oci8 <= 2.0.11

Download

Type URL
Binary Package php-pecl-oci8-2.0.11-1.el5.remi.5.4.i386.rpm
Source Package php-pecl-oci8-2.0.11-1.el5.remi.5.4.src.rpm

Install Howto

  1. Download latest remi-release rpm from
    http://rpms.remirepo.net/enterprise/5/remi/i386/
  2. Install remi-release rpm:
    # rpm -Uvh remi-release*rpm
  3. Install php-pecl-oci8 rpm package:
    # yum --enablerepo=remi install php-pecl-oci8

Files

Path
/etc/php-zts.d/oci8.ini
/etc/php.d/oci8.ini
/usr/lib/php-zts/modules/oci8.so
/usr/lib/php/modules/oci8.so
/usr/share/doc/pecl/oci8/CREDITS
/usr/share/doc/pecl/oci8/LICENSE
/usr/share/doc/pecl/oci8/README
/var/lib/pear/pkgxml/php-pecl-oci8.xml

Changelog

2016-04-18 - Remi Collet <remi@fedoraproject.org> - 2.0.11-1
- Update to 2.0.11
2016-03-10 - Remi Collet <remi@fedoraproject.org> - 2.0.10-2
- adapt for F24
- fix license management
2015-12-12 - Remi Collet <remi@fedoraproject.org> - 2.0.10-1
- Update to 2.0.10
- drop runtime dependency on pear, new scriptlets
2014-09-01 - Remi Collet <remi@fedoraproject.org> - 2.0.8-2
- fix SCL build
2014-08-01 - Remi Collet <remi@fedoraproject.org> - 2.0.8-1
- initial package, version 2.0.8

See Also

Package Description
php-pecl-parsekit-1.3-2.CVS20120226.el5.remi.i386.rpm PHP Opcode Analyser
php-pecl-parsekit-1.3.0-1.el5.remi.1.i386.rpm PHP Opcode Analyser
php-pecl-pcs-1.3.2-1.el5.remi.5.4.i386.rpm PHP Code Service
php-pecl-pcs-1.3.3-1.el5.remi.5.4.i386.rpm PHP Code Service
php-pecl-pcs-devel-1.3.2-1.el5.remi.5.4.i386.rpm PHP Code Service (header)
php-pecl-pcs-devel-1.3.3-1.el5.remi.5.4.i386.rpm PHP Code Service (header)
php-pecl-pdflib-4.1.0-1.el5.remi.5.4.i386.rpm Package for generating PDF files
php-pecl-pdflib-4.1.1-1.el5.remi.5.4.i386.rpm Package for generating PDF files
php-pecl-phar-1.2.2-1.el5.remi.i386.rpm Allows running of complete applications out of .phar files
php-pecl-phk-3.0.0-1.el5.remi.5.4.i386.rpm Accelerator for Automap and PHK
php-pecl-phk-3.0.1-1.el5.remi.5.4.i386.rpm Accelerator for Automap and PHK
php-pecl-propro-1.0.0-2.el5.remi.5.4.i386.rpm Property proxy
php-pecl-propro-1.0.2-1.el5.remi.5.4.i386.rpm Property proxy
php-pecl-propro-devel-1.0.0-2.el5.remi.5.4.i386.rpm php-pecl-propro developer files (header)
php-pecl-propro-devel-1.0.2-1.el5.remi.5.4.i386.rpm php-pecl-propro developer files (header)
Advertisement
Advertisement